Inyección de comandos en Cisco Firepower Management Center

Fecha de publicación
02/11/2023
Importancia
5 - Crítica
Recursos Afectados

Esta vulnerabilidad afecta a los productos Cisco que ejecuten una versión vulnerable del software Cisco FMC.

Descripción

Javier Ortega Palacios, investigador de Cisco, ha detectado una vulnerabilidad crítica durante unas pruebas internas de seguridad. La explotación de esta vulnerabilidad podría permitir a un atacante, remoto y autenticado, ejecutar comandos de configuración no autorizados en el dispositivo FTD (Firepower Threat Defense) que es gestionado por FMC (Firepower Management Center).

Solución

Cisco ha publicado actualizaciones de software gratuitas que solucionan la vulnerabilidad descrita en este aviso.

Para ayudar a los clientes a determinar su exposición a esta vulnerabilidad en Cisco ASA, FMC y FTD, el fabricante proporciona la herramienta Cisco Software Checker.

Detalle

Esta vulnerabilidad se debe a una autorización insuficiente de los comandos de configuración que se envían a través de la interfaz de servicios web. Un atacante podría autenticarse en la interfaz de servicios web del FMC y enviar una solicitud HTTP maliciosa a un dispositivo afectado. Se ha asignado el identificador CVE-2023-20048 para esta vulnerabilidad.

botón arriba